Loading...
Searching...
No Matches
_PidginMenuTrayClass Struct Reference

A PidginMenuTrayClass. More...

`#include <gtkmenutray.h>`

## Data Fields

GtkMenuItemClass | gparent
| The parent class.

## Detailed Description

A PidginMenuTrayClass.

Definition at line 47 of file gtkmenutray.h.

## Field Documentation

## gparent

GtkMenuItemClass _PidginMenuTrayClass::gparent

The parent class.

Definition at line 48 of file gtkmenutray.h.

The documentation for this struct was generated from the following file:

- gtkmenutray.h